﻿@model  AssignRoomViewModel

@{
    Layout = null;
}

<div class="view-container">

    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Assign room
            </h1>
        </div>
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <div>

        <fieldset>
            
            <div>
                <label for="@Html.Ang(m => m.Room)">Room assignment</label>
                <div class="input-control text" data-role="input-control" @Html.AngValidationClassFor(model => model.Room)>
                    <input type="text" autocomplete="off" class="k-textbox" id="@Html.Ang(m => m.Room)" ng-model="@Html.Ang(m => m.Room)" @Html.AngTooltipValidationFor(model => model.Room) />
                </div>
            </div>

        </fieldset>

    </div>

    <hr />
    <a class="place-left button link large" onclick="window.history.back()">Back</a>
    <a class="success place-right button large" ng-click='save()'>Save</a>
    <div class="clearfix"></div>

</div>
